body {margin:0;padding:0;font-family:Helvetica,"Trebuchet MS",Arial,sans-serif;color:black;font-size:0.9em;}
div#hinclude{max-width:100%;margin:0;padding:0;}
div#header {background-color:#0a6dc9;max-width:100%;margin:0;padding:0;padding-left:5%;padding-bottom:0.2em;color:white;}
div#header img {vertical-align:middle;max-width:100%;height:auto;width:auto;}
div#header p {font-size:0.85em;margin-top:0.2em;margin-bottom:0.1em;}
div#wrapper {width:auto;margin-left:5%;}
nav {font-size:0.8em;max-width:100%;margin-top:0.1em;}
nav a {vertical-align:middle; margin:0.1em 0; padding:0.5em 1em 0.5em 1em;text-transform:uppercase;font-size:1em;font-weight:normal;}
nav a:link, nav a:visited {text-decoration:none;background-color:white;color:#0a6dc9;}
nav a:hover, nav a:active, nav a:focus {text-decoration:none;background-color:#4eb1fd;background-color:#aaccfd;color:white;}
nav a.supporto, nav img {margin:0.2em 0.6em; padding-right:0.2em; padding-left:0.2em;vertical-align:middle;}
nav a.supporto:link, nav a.supporto:visited {background-color:white;}
nav a.supporto:hover, nav a.supporto:active, nav a.supporto:focus {background-color:white;}
div#container {border-top:0.1em solid #eeeeff;padding-left:5%;max-width:100%;background-color:#fcfcff;}
div#leftpane {display:inline-block;font-size:0.8em;color:#666666;width:17.578125%;max-width:180px;vertical-align:top;padding-top:0.3em;}
div#leftpane img {vertical-align: text-bottom;margin-right:1em;}
div#leftpane a {padding:0.2em;margin-left:-0.2em;width:95%;display:block;}
div#leftpane a:link, div#leftpane a:visited {text-decoration:none;color:#666666;}
div#leftpane a:hover, div#leftpane a:active, div#leftpane a:focus {text-decoration:none;background-color:#f0f0f0;color:#666666;}
div.annuncio {margin-bottom:0.5em;padding-top:0.5em;border-top:0.1em dashed #dddddd;}
div.annuncio ul, div.annuncio li {padding-left:1.2em;}
div#preview {text-align:center;padding:0;margin-top:0.1em;}
img.foto {width:70.7%;height:auto;/*min-width:120px;*/max-width:160px;/*min-height:120px;*/max-height:160px;margin-top:0;margin-bottom:0.6em;box-shadow: 0.2em 0.2em 0.4em #888;}
div#mainpane {display: inline-block;font-size:1.07em;width:73.2421875%;max-width:73.2421875%;max-width:750px;border:none;background-color:#FCFFFF;padding:0.2em;}
div#mainpane a {font-weight:bold;}
div#mainpane a:link,div#mainpane a:visited {color:#0000CC;text-decoration:none;}
div#mainpane a:hover,div#mainpane a:active,div#mainpane a:focus {color:#0000CC;text-decoration:underline;}
div#colsx{float:left;width:17.3333%;max-width:130px;vertical-align:text-top;}
div#coldx{float:right;width:82.5%;text-align:justify;margin-top:0;margin-left:0;padding-top:0;padding-right:0.1em;vertical-align: top;}
table {border-spacing:0.2em;border-collapse:separate;}
table tr.separatore, table th {background-color: #ccffff;font-weight: normal;border-bottom: 0.1em solid #cccccc;}
table tr.separatore td, table tr.separatore th {border-bottom: 0.1em solid #cccccc;}
table tr.garachiusa, table tr.garachiusa td {background-color:#eeeeee;}
table tr.evidenzia, table tr.evidenzia td {background-color:#ffff66;}
tr.smallsep, td.smallsep, tr.smallsep td {background-color: #ccffff;font-weight: normal;border-bottom: 1px solid #cccccc;font-size:0.9em;}
table.cal {border-spacing:0.3em;}
table.cal td {border-bottom: 0.1em solid #cccccc;padding-right:0.2em;}
td {padding:0.1em;}
div.squalo {display:inline-block;background-color:#ffffee;border:0.1em solid #dddddd;text-align:center;font-size:0.8em;width:130px;min-height:150px;max-width:130px;max-height:150px;vertical-align:text-top;padding:0.2em;margin-bottom:0.3em;}
div.notizie {width:78%; max-width:78%;border-radius:0.5em;border:#999999 0.1em solid;padding:0.3em;margin-bottom:0.7em;background-color:#fffff8;font-size:0.95em;}
p.news {clear:both; font-size:0.9em;}
div.album {display:inline-block;background-color:#fffff3;border:0.1em solid #dddddd;text-align:center;font-size:0.8em;width:180px;min-height:200px;max-width:180px;max-height:200px;vertical-align:text-top;padding:0.1em;padding-top:3%;margin-bottom:0.3em;}
div#foto {position:relative;margin-left:auto;margin-right:auto;padding:2em;width:auto; max-width:80%;max-height:700px;border:0.1em solid #cccccc;text-align:center;font-size:0.9em;color:#333333;}
div#annunci {width:64%; padding:0.7em;margin:0;font-weight:bold;background-color:#ffff33;display:block;}
footer{margin:auto;text-align:center;border-top:0.1em solid #cccccc;max-width:100%;margin:0;padding:0;padding-left:5%;padding-bottom:0.2em;font-size:0.85em;}
div#sponsor {max-width:100%;}
div#sponsor img, div#sponsor a, div#sponsor a img {margin-right:2em;vertical-align:middle;}
div#cookie {position:absolute;bottom:0;left:0;background-color:#004080;width:100%;max-width:100%;margin:0;padding:0;padding-left:5%;padding-bottom:0.2em;color:white;z-index:1;text-align:left;font-size:1em;}
div#cookie a {display:inline-block;padding:0.1em;border:1px solid white;margin-right:0.5em;width:auto;text-transform:uppercase;text-align:right;}
div#cookie a:link, div#cookie a:visited {color:white;text-decoration:none;}
div#cookie a:hover, div#cookie a:active, div#cookie a:focus {color:white;text-decoration:none;}
form {margin-top:1.2em; font-size:0.8em; font-family:Verdana,Arial,sans-serif;border:none;width:90%;padding:0.8em;}
form.indent {margin-top:0;}
input, select, option, label {font-family:inherit;}
fieldset {border-radius:0.5em;border: 0.1em solid #aaaaaa;margin-bottom:1em;background-color:#ffffee;}
legend {font-weight:bold;}
button {margin-left:1.5em;}
.clorolesi {color:#0a6dc9;font-weight:bold;text-transform:uppercase;font-size:1.15em;font-family:inherit;}
.clear {clear:both;}
.titoloblu {font-size:1.1em;color:#0a6dc9;}
.separator {margin-top:1.2em;padding-top:1em;border-top:0.1em dotted #000066;}
.shadow {box-shadow:0.2em 0.2em 0.4em #888;}
.right {text-align:right;}
.center {text-align:center;}
.small {font-size:0.9em;}
.smaller {font-size:0.8em;}
.grassetto {color:#0a6dc9;font-weight:bold;}
.lunga {font-family:'Courier New',Courier,monospace;color:red;font-size:0.75em;font-weight:bold;margin-left:0.3em;margin-right:0.3em;vertical-align:text-top;}
.red {color:#ff0000;font-weight:bold;}
img.sitemap {margin-right: 1em; padding-bottom: 0.4em; float: left;}
